Description

Hi

I'm struggling to work with the above two variables. Their difference is not delineated in the code book/documentation (pages 63,
336). | had previously thought that one was a proxy variable, however | cannot reconcile the numbers between the two variables in
terms of the participant responses. Could someone look into this and advise on how this data should be used please?

Many thanks
Rachel

History

#1 - 05/25/2016 12:49 PM - Gundi Knies
- Status changed from New to In Progress
- Target version set to M2

- % Done changed from 0 to 80

Hi Rachel,

| am not sure what you mean by the "codebook"?

Have you tried the online dataset documentation? The variable descriptions should be clear about what information the derived variable captures and
if they are not, we are happy to look into updating the info to make it clearer. Having checked the information for these variables | can see that the two
variables are labelled ambiguously (we'll fix that for the next release!), but the description clearly reads that one includes information that is feed
forward and the other does not.

You may also want to look at other posts on this support forum to learn more about the highest qualification derived variables. E.g,
https://www.understandingsociety.ac.uk/support/issues/553

HTH,
Gundi

#2 - 05/25/2016 12:57 PM - Rachel Sumner

Hi Gundi

Sorry, that's me using the wrong terminology! | meant the PDF of the questionnaire that is downloaded with the data.
I've had a look at the online dataset documentation, and that makes a lot more sense — thanks for your help!

Best wishes
Rachel

#3 - 05/25/2016 01:00 PM - Gundi Knies
- % Done changed from 80 to 100
Great!

FYI you won't find any information about derived variables / weights in the questionnaire because these variables are produced after the fieldwork is
completed.

Best wishes,
Gundi

#4 - 06/06/2016 09:51 AM - Victoria Nolan
- Status changed from In Progress to Closed

- Private changed from Yes to No
